Loading...
Searching...
No Matches
BALL::PDB::RecordHETATM Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Atom | atom_name
Character | alternate_location_indicator
Residue | residue
Real | orthogonal_vector [3]
Real | occupancy
Real | temperature_factor
LString4 | segment_ID
LString2 | element_symbol
LString2 | charge

## Detailed Description

Definition at line 712 of file PDBdefs.h.

## Member Data Documentation

## alternate_location_indicator

Character BALL::PDB::RecordHETATM::alternate_location_indicator

Definition at line 718 of file PDBdefs.h.

## atom_name

Atom BALL::PDB::RecordHETATM::atom_name

Definition at line 717 of file PDBdefs.h.

## charge

LString2 BALL::PDB::RecordHETATM::charge

Definition at line 725 of file PDBdefs.h.

## element_symbol

LString2 BALL::PDB::RecordHETATM::element_symbol

Definition at line 724 of file PDBdefs.h.

## occupancy

Real BALL::PDB::RecordHETATM::occupancy

Definition at line 721 of file PDBdefs.h.

## orthogonal_vector

Real BALL::PDB::RecordHETATM::orthogonal_vector[3]

Definition at line 720 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordHETATM::record_name

Definition at line 715 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordHETATM::record_type

Definition at line 714 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordHETATM::residue

Definition at line 719 of file PDBdefs.h.

## segment_ID

LString4 BALL::PDB::RecordHETATM::segment_ID

Definition at line 723 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordHETATM::serial_number

Definition at line 716 of file PDBdefs.h.

## temperature_factor

Real BALL::PDB::RecordHETATM::temperature_factor

Definition at line 722 of file PDBdefs.h.